bundles=[
    {
        sha1Sum="41fa46956b707a07390d3cffb60187aba9c216d2"
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.defaultbroker:2.3.0-RC1"
    },
    {
        sha1Sum="719fe2110a610ad1a9ed3b71b464697e708bc2b4"
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.client:2.3.0-RC1"
    },
    {
        sha1Sum=d3448fa8fc7669908bb73bbdd31b12399d8d40aa
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.spray.helloworld::2.3.0-RC1:war"
    },
    {
        sha1Sum="94f1247e415b6dee4acc526e71394a7c56364b3d"
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.camel:2.3.0-RC1"
    },
    {
        sha1Sum="662f611526cfa892012cd39caee27766e755fbd9"
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.jms:2.3.0-RC1"
    },
    {
        sha1Sum="8bcc1b04838e140fb58f22125716ae6a9723ac87"
        url="mvn:de.wayofquality.blended:blended.file:2.3.0-RC1"
    }
]
name=blended-samples
version="2.3.0-RC1"
